/*
 Theme Name:   Integrate 2020
 Description:  Integrate 2020 - Base by HTML5 Blank
 Author:       Integrate Agency
 Author URI:   https://integrateagency.com
 Template:     html5blank-stable
 Version:      1.0.0
*/
/*--------------------------------------------------------------
base styles
--------------------------------------------------------------*/
section.single_post_page_item li,
section.flexible_body li,
p {
	line-height: 180%;
	font-weight: 300;
}
/*--------------------------------------------------------------
universal element styles
--------------------------------------------------------------*/
.edge_defining_element {
	padding:0 20px;
}
@media only screen and (min-width: 768px) {
	.edge_defining_element {
		padding:0 5vw;
	}
}
/*--------------------------------------------------------------
admin bar styles
--------------------------------------------------------------*/
body.admin-bar {
}
body.admin-bar.logged-in {
	position: relative;
}
body.admin-bar #wpadminbar {display: none;}
body.admin-bar.logged-in #wpadminbar {display: block;}
/*--------------------------------------------------------------
cta section
--------------------------------------------------------------*/
.flexible_height_cta {
	position: relative;
	padding:350px 20px 60px 20px;
}
.flexible_height_cta.background_img {
	padding-top: 100px;
}
	.cta_content {
		position: relative;
		z-index: 10;
	}
		.cta_content h2,
		.cta_content h1 {
			padding:0;
			margin:0 0 20px 0;
		}
		.cta_content ul,
		.cta_content p,
		.cta_content strong {
			padding:0;
			margin:0 0 10px 0;
			font-weight: 400;
			line-height: 150%;
			display: block;
		}
		.cta_content .button_container {}
		.cta_content .vert_wysiwyg:last-child,
		.cta_content h1:last-child,
		.cta_content h2:last-child,
		.cta_content strong:last-child,
		.cta_content p:last-child,
		.cta_content ul:last-child,
		.cta_content .button_container:last-child {margin-bottom: 0;}
	.flexible_cta_image_container {
		position: absolute;
		height: 280px;
		top:60px;
		width: 90%;
		left: 5%;
		z-index: 10;
	}
	.flexible_cta_image_container.background_img {
		left: 0;
		top:0;
		width: 100%;
		overflow: hidden;
		height: 100%;
		z-index: 1;
	}
		.flexible_cta_image_container.background_img img {
			position: absolute;
			top:0;
			left: 0;
			width: 100%;
			height: 100%;
			object-fit:cover;
		}
		.flexible_height_cta.image_align_top .flexible_cta_image_container.background_img .cta_image.background_img img {
			object-position: top;
		}
		.flexible_height_cta.image_align_bottom .flexible_cta_image_container.background_img .cta_image.background_img img {
			object-position: bottom;
		}

		.flexible_cta_image_container .cta_image {
			position: absolute;
			width: 100%;
			height: 100%;
			background-size: cover;
			z-index: 10;
		}
	.flexible_height_cta .flexible_cta_image_container.triple_hash {
		width: 90%;
	}
		.flexible_height_cta .flexible_cta_image_container.triple_hash .cta_image {
			height: 45%;
			width: 50%;
			transform: translateY(-50%);
			left: auto;
			right: 50%;
			top:50%;
			margin: 0;
			
		}	
		.flexible_height_cta .flexible_cta_image_container.triple_hash .cta_image.top_hash_img {
			left: 49.5%;
			top: auto;
			bottom: 53%;
			margin: 0;
			transform: none;
		}
		.flexible_height_cta .flexible_cta_image_container.triple_hash .cta_image.bottom_hash_img {
			left: 35%;
			top: 53%;
			margin: 0;
			transform: none;
		}
	.flexible_cta_image_container.circle {
		width:280px;
		left: 50%;
		transform:translateX(-50%);
	}
.flexible_height_cta .blue_dots_back {
	z-index: 1;
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media only screen and (min-width: 768px) {
	.flexible_height_cta {
		padding:5vw 5vw 5vw 5vw;
		display: flex;
		flex-direction: row;
		align-items: center;
	}
	.flexible_height_cta.background_img {
		overflow: hidden;
		padding-bottom: 5vw;

	}
		.flexible_height_cta .cta_content {
			width: 60%;
			flex-grow: 0;
			flex-shrink: 0;
			padding-top: 5vw;
			padding-bottom: 5vw;
		}
		.flexible_height_cta.small_hashes .cta_content {
			width: 55%;
			margin-right: 5%;
		}
		.flexible_height_cta.background_img .cta_content,
		.flexible_height_cta.no_img .cta_content {
			width: 100%;
		}
			.cta_content h2,
			.cta_content h1 {
				margin:0 0 1vw 0;
			}
			.cta_content ul,
			.cta_content p,
			.cta_content strong {
				margin:0 0 1vw 0;
				line-height: 180%;
			}
			.cta_content .vert_wysiwyg {
				margin-bottom: 1vw;
			}
				.cta_content .vert_wysiwyg ul {
					padding-left: 1vw;
				}
		.flexible_cta_image_container {
			top:auto;
			left: auto;
			width: 40%;
			flex-grow: 0;
			flex-shrink: 0;
			position: relative;
			height: 100%;
			display: flex;
			padding-top: 40%;
			/*height: calc(100% - 6vw);*/
		}
		.flexible_height_cta .flexible_cta_image_container.background_img {
			position: absolute;
			top:0;
			left: 0;
			overflow: hidden;
			z-index: 1;
		}
			.flexible_height_cta .flexible_cta_image_container .cta_image {
				background-size: cover;
				height: 95%;
				width: 100%;
				top:5%;
			}
			.flexible_height_cta .flexible_cta_image_container.background_img .cta_image.background_img {
				height: 100%;
				top:0;
			}
				.flexible_height_cta .flexible_cta_image_container.background_img .cta_image.background_img img {
					position: absolute;
					top:0;
					left: 0;
					width: 100%;
					height: 100%;
					object-fit: cover;
					object-position: 50% 50%;
				}
				.flexible_height_cta.image_align_top .flexible_cta_image_container.background_img .cta_image.background_img img {
					object-position: top;
				}
				.flexible_height_cta.image_align_bottom .flexible_cta_image_container.background_img .cta_image.background_img img {
					object-position: bottom;
				}
			.flexible_height_cta.gray_back .flexible_cta_image_container .cta_image,
			.flexible_height_cta.blue_back .flexible_cta_image_container .cta_image {
				height: 90%;
			}
		.flexible_height_cta .flexible_cta_image_container.small_hashes {
			width: 45%;
			margin-left: -2.5%;

		}
		.flexible_height_cta .flexible_cta_image_container.large_hashes {
			width: 45%;
			margin-left: -2.5%;
		}
		.flexible_height_cta .flexible_cta_image_container.triple_hash {
			width: 60%;
			margin-left: -10%;
		}
			.flexible_height_cta .flexible_cta_image_container.triple_hash .cta_image {
				height: 45%;
				width: 35%;
			}
			.flexible_height_cta .flexible_cta_image_container.triple_hash .cta_image.top_hash_img {
				bottom: 51.5%;
			}
			.flexible_height_cta .flexible_cta_image_container.triple_hash .cta_image.bottom_hash_img {
				left: 40%;
				top: 51.5%;
			}
		.flexible_height_cta .flexible_cta_image_container.background_img {
			width: 100%;
			height: 100%;
			right:0;
		}
		.flexible_height_cta .flexible_cta_image_container.square {}
			.flexible_height_cta .flexible_cta_image_container.circle .cta_image,
			.flexible_height_cta .flexible_cta_image_container.square .cta_image {
				height:85%;
				width:85%;
				position: absolute;
				top:50%;
				left: 50%;
				transform: translateX(-50%) translateY(-50%);
			}
		.flexible_height_cta .flexible_cta_image_container.circle {
			width: 40%;
			left:auto;
			transform: none;
		}
			.flexible_height_cta .flexible_cta_image_container.circle .cta_image {
				border-radius: 10000%;
			}
}
/*--------------------------------------------------------------
body section
--------------------------------------------------------------*/
section.flexible_body {
	z-index: 1;
}
section.flexible_body.body_center_align {
	text-align: center;
}
section.flexible_body.body_right_align {}
section.flexible_body.body_left_align {}
section.flexible_body.section_background_blue {}
section.flexible_body.section_background_lightblue {}
section.flexible_body.section_background_gray {}
section.flexible_body.section_background_orange {}
section.flexible_body.section_background_green {}
section.flexible_body.section_background_blue,
section.flexible_body.section_background_lightblue,
section.flexible_body.section_background_gray,
section.flexible_body.section_background_orange,
section.flexible_body.section_background_green {padding-bottom: 10px;}
	div.flexible_body_horizontal_repeater {
		margin-bottom: 20px;
	}
	div.flexible_body_horizontal_repeater.stacked {}
	section.flexible_body div.button_container {
		padding: 16px 0;
	}
	div.flexible_body_h2 {}
		div.flexible_body_h4 h4,
		div.flexible_body_h3 h3,
		div.flexible_body_h2 h2 {
			padding:0;
			margin:0;
			line-height: 130%;
			display: inline-block;
			padding: 16px 20px;
		}
	div.flexible_body_h3 {}
	div.flexible_body_h4 {}
	div.flexible_body_p {
		margin-bottom: 20px;
	}
		div.flexible_body_p p {
			display: inline-block;
			padding:0;
			margin:0 0 16px 0;
			/*line-height: 120%;*/
		}
		div.flexible_body_p p:last-child {margin-bottom: 0;}
	section.flexible_body.body_center_align div.flexible_body_h2 {}
@media only screen and (min-width: 768px) {
}
/* Horizontal Repeater -------------------------------------------------------------*/
div.flexible_body_horizontal_repeater {
	text-align: left;
}
div.flexible_body_horizontal_repeater.stacked_center {
	text-align: center;
}
	div.blog_feed_container,
	ul.horizontal_repeater_group {
		list-style: none;
		padding:0 20px;
		margin:0;
	}
		div.blog_feed_post,
		li.horizontal_repeater_group_item {
			padding:0;
			margin:0 0 20px 0;
			width: 100%;
		}
			.horizontal_repeater_left_align li.horizontal_repeater_group_item {
				text-align: left;
			}
			.horizontal_repeater_center_align li.horizontal_repeater_group_item {
				text-align: center;
			}
			.horizontal_repeater_right_align li.horizontal_repeater_group_item {
				text-align: right;
			}
		div.blog_feed_post:last-child,
		li.horizontal_repeater_group_item:last-child {margin:0;}
			div.blog_feed_post_image_container,
			div.horizontal_repeater_stacked_img_container {
				width: 100%;
				position: relative;
				margin: 0 0 10px 0;
				height: 300px;
				overflow: hidden;
			}
			div.blog_feed_post_image_container,
			div.horizontal_repeater_stacked_img_container.half_size {
				height: 200px;	
			}
			div.horizontal_repeater_stacked_img_container.half_circle_back,
			div.horizontal_repeater_stacked_img_container.half_circle {
				height: 150px;
				width: 150px;
				border-radius: 1000px;
				margin-left: auto;
				margin-right: auto;
				border-radius: 100%;
				border-width: 2px;
				border-style: solid;
			}
			div.horizontal_repeater_stacked_img_container.half_circle_back {
				border:none;
			}
				div.blog_feed_post_image_container img,
				div.horizontal_repeater_stacked_img_container img {
					position: absolute;
					top:50%;
					left:50%;
					transform: translateX(-50%) translateY(-50%);
					width: 100%;
					height: 100%;
					object-fit: cover;
					transition: all .25s;
				}
				div.horizontal_repeater_stacked_img_container.full_size img {
					
				}
				div.blog_feed_post_image_container img {
					/*transform:none;*/
				}
				a:hover div.horizontal_repeater_stacked_img_container.half_circle_back img {
					width: 125%;
					height: 125%;
				}
div.flexible_body_horizontal_repeater.box_hover {}
	div.flexible_body_horizontal_repeater.box_hover li.horizontal_repeater_group_item {
		display: flex;
		flex:1 1 0;
		position: relative;
	}
		li.horizontal_repeater_group_item a {
			text-decoration: none;
			display: block;
			padding:0 0 .25vw 0;
			position: relative;
			display: inline-block;
			font-weight: 200;
		}
		div.flexible_body_horizontal_repeater.box_hover a {
			display: block;
			width: 100%;
		}
		li.horizontal_repeater_group_item div.horizontal_repeater_link_block_container {
			display: block;
			position: relative;
			width: 100%;
			/*padding-top: 100%;*/
		}
		li.horizontal_repeater_group_item div.horizontal_repeater_link_block_container.hover_text {
		}
			li.horizontal_repeater_group_item div.horizontal_repeater_link_block_container a {
				display: block;
				width: 100%;
				height: 100%;
				position: absolute;
				top:0;
				left:0;
			}
				li.horizontal_repeater_group_item div.horizontal_repeater_link_block_container a::after {
					display: none;
				}
			div.horizontal_repeater_link_block_container div.horizontal_repeater_link_block_content_container {
				z-index: 10;
				position: absolute;
				bottom:0;
				left: 0;
				width: 100%;
				height: 100%;
				transition: all .25s;
			}
			div.horizontal_repeater_link_block_container a:hover div.horizontal_repeater_link_block_content_container {
				height: 25%;
			}
			div.horizontal_repeater_link_block_container.url_only a:hover div.horizontal_repeater_link_block_content_container {
				height: 0%;
			}
				div.horizontal_repeater_link_block_container div.horizontal_repeater_link_block_content_container::after {
					content: '';
					width:100%;
					height: 100%;
					display: block;
					position: absolute;
					top:0;
					left: 0;
					opacity: .5;
					z-index: 1;
					transition: all .5s;
				}
				div.horizontal_repeater_link_block_container a:hover div.horizontal_repeater_link_block_content_container::after {
					opacity: 1;
				}
				div.horizontal_repeater_link_block_container div.horizontal_repeater_link_block_content_container span {
					position: absolute;
					display: block;
					top:50%;
					left: 50%;
					width:80%;
					line-height: 120%;
					transform:translateX(-50%) translateY(-50%);
					text-align: center;
					z-index: 10;
				}
			div.horizontal_repeater_link_block_container div.horizontal_repeater_link_block_image_container {
				position: absolute;
				top:0;
				left: 0;
				width: 100%;
				height: 100%;
				display: block;
				z-index: 1;
			}
				div.horizontal_repeater_link_block_container div.horizontal_repeater_link_block_image_container img {
					width: 100%;
					height: 100%;
					display: block;
					object-fit: cover;
				}
@media only screen and (max-width: 768px) {
	.blue_dots_back {display: none;}
}
@media only screen and (min-width: 768px) {
	div.flexible_body_horizontal_repeater {}
		ul.horizontal_repeater_group {
			display: flex;
			padding:0 5vw;
		}
			li.horizontal_repeater_group_item {
				flex-grow:1;
				margin:0 5vw 0 0;
				flex-direction: column;

			}
			
				.flexible_body_horizontal_repeater.box_hover .horizontal_repeater_stacked_item_a_container {
					text-align: center;
					margin-bottom: 1.5vw;
				}
					.flexible_body_horizontal_repeater.box_hover .horizontal_repeater_stacked_item_a_container a {
						display: inline-block;
					}
				li.horizontal_repeater_group_item:last-child {margin:0;}
				div.horizontal_repeater_stacked_img_container {
					margin: 0 0 1.5vw 0;
				}
				div.horizontal_repeater_stacked_img_container.full_size {
					padding-top: 100%;
				}
				div.horizontal_repeater_stacked_img_container.half_size {
					padding-top: 50%;
				}
				div.horizontal_repeater_stacked_img_container.half_circle_back,
				div.horizontal_repeater_stacked_img_container.half_circle {
					width: 33%;
					height: auto;
					/*padding-top: 33%;*/
					margin-right: auto;
					margin-left: auto;
					border-width: .2vw;
				}
				.horizontal_repeater_left_align div.horizontal_repeater_stacked_img_container.half_circle_back,
				.horizontal_repeater_left_align div.horizontal_repeater_stacked_img_container.half_circle_back {
					margin-left:0;
				}
				.horizontal_repeater_center_align div.horizontal_repeater_stacked_img_container.half_circle_back,
				.horizontal_repeater_center_align div.horizontal_repeater_stacked_img_container.half_circle_back {}
				.horizontal_repeater_right_align div.horizontal_repeater_stacked_img_container.half_circle_back,
				.horizontal_repeater_right_align div.horizontal_repeater_stacked_img_container.half_circle_back {
					margin-right:0;
				}

				
				div.horizontal_repeater_stacked_img_container.half_circle_back::before,
				div.horizontal_repeater_stacked_img_container.half_circle::before {
					content: '';
					display: block;
					padding-top:100%;
					height: 0;
					width:0;
				}
				div.horizontal_repeater_stacked_img_container.half_square {}
					div.horizontal_repeater_stacked_img_container img {
						
					}

				li.horizontal_repeater_group_item p,
				li.horizontal_repeater_group_item h3 {
					padding:0;
					margin:0 0 1vw;
				}
				li.horizontal_repeater_group_item a {
					text-decoration: none;
					display: block;
					padding:0 0 .25vw 0;
					position: relative;
					display: inline-block;
					font-weight: 200;
				}
					.horizontal_repeater_left_align li.horizontal_repeater_group_item {}
					.horizontal_repeater_center_align li.horizontal_repeater_group_item {}
					.horizontal_repeater_right_align li.horizontal_repeater_group_item {}


					li.horizontal_repeater_group_item.box_hover a::after {
						display: none;
					}
					li.horizontal_repeater_group_item.box_hover a h3 span::after,
					li.horizontal_repeater_group_item a::after {
						content: '';
						position: absolute;
						bottom:0;
						left: 0;
						height: .15vw;
						width: 80%;
						transition: all .15s;
					}
					div.horizontal_repeater_center_align li.horizontal_repeater_group_item a::after {
						left:50%;
						transform: translateX(-50%);
					}
					li.horizontal_repeater_group_item.box_hover a h3 {
						font-weight: normal;
						text-align: center;
					}
					.horizontal_repeater_left_align li.horizontal_repeater_group_item.box_hover a h3 {
						text-align: left;
					}
					.horizontal_repeater_right_align li.horizontal_repeater_group_item.box_hover a h3 {
						text-align: right;
					}
						li.horizontal_repeater_group_item.box_hover a h3 span {
							display: inline-block;
							position: relative;
							padding-bottom: .25vw;
						}
					.horizontal_repeater_center_align li.horizontal_repeater_group_item.box_hover a h3 span::after,
					.horizontal_repeater_center_align.stacked_center li.horizontal_repeater_group_item a::after {
						left: 50%;
						transform: translateX(-50%);
					}
					.horizontal_repeater_right_align li.horizontal_repeater_group_item.box_hover a h3 span::after,
					.horizontal_repeater_right_align.stacked_center li.horizontal_repeater_group_item a::after {
						left: auto;
						right:0;
					}
					li.horizontal_repeater_group_item.box_hover a:hover h3 span::after,
					li.horizontal_repeater_group_item a:hover::after {width: 100%;}
	section.flexible_body {
		padding:3vw 0;
	}
		div.flexible_body_horizontal_repeater {
			margin-bottom: 2vw;
		}
		section.flexible_body div.button_container {
			padding: 3vw 0;
		}
		div.flexible_body_h4,
		div.flexible_body_h3,
		div.flexible_body_h2 {
			margin:0 0 1.5vw 0;
		}
			div.flexible_body_h4 h4,
			div.flexible_body_h3 h3,
			div.flexible_body_h2 h2 {
				padding: 0;
			}
		div.flexible_body_p {
			margin-bottom: 3vw;
		}
			div.flexible_body_p p {
				margin-bottom: 1vw;
			}
			.body_center_align .flexible_body_p p {
				width: 70vw;
			}
}
/* Vertical Repeater -------------------------------------------------------------*/
.flexible_body_vertical_repeater {}
	ul.vertical_repeater_items {
		margin:0;
		list-style: none;
		display: flex;
		flex-direction: column;
	}
		li.vertical_repeater_items_item {
			position: relative;
			display: flex;
			flex-direction: row;
		}
			.vertical_repeater_image_container {
				width:25%;
				height:auto;
				display: flex;
				flex-direction: column;
				flex-grow: 0;
				flex-shrink: 0;
				margin:0 20px;
				
			}
				.vertical_image_item {
					border-width: 2px;
					border-style: dashed;
					border-radius: 10000vw;
					width: 100%;
					position: relative;
				}
					.vertical_image_item span {
						position: absolute;
						width: 85%;
						height: 85%;
						border-radius: 1000vw;
						top:50%;
						left: 50%;
						transform: translateX(-50%) translateY(-50%);

					}
						.vertical_image_item span img {
							position: absolute;
							top:50%;
							left: 50%;
							transform: translate(-50%,-50%);
							width: 100%;
							height: 100%;
							object-fit: contain;
						}
					.vertical_image_item::before {
						content: '';
						display: block;
						padding-top:100%;
					}
				.vertical_dashed_line_container {
					position: relative;
					flex-grow: 1;
				}
					.vertical_dashed_line_container::before {
						content: '';
						width: 0;
						height: 100%;
						border-right-width: 2px;
						border-right-style: dashed;
						position: absolute;
						top:0;
						left: 50%;
						transform:translateX(-50%);
					}
					.vertical_repeater_items_item:last-child .vertical_dashed_line_container {
						display: none;
					}
			.vertical_repeater_text_container {
				display: flex;
				flex-direction: column;
				flex-grow: 1;
				flex-shrink: 1;
				padding-right: 20px;
			}
				.vertical_repeater_header_container {			
					padding:0;
					margin:0;
					height: auto;
				}
					.vertical_repeater_header_container h3 {
						position: relative;
						display: block;
						margin:0;
						padding:0 0 10px 0;
						font-weight: 400;
					}
						.vertical_repeater_header_container h3::after {
							content: '';
							position: absolute;
							bottom:0;
							right:0;
							height: 2px;
							width:100%;
						}
				.vertical_repeater_content_container {
					padding-bottom: 40px;
				}
					.vertical_repeater_content_container li {
						list-style: disc;
					}
				li.vertical_repeater_items_item:last-child .vertical_repeater_content_container {
					padding-bottom: 0;
				}
					.vertical_repeater_content_container p {
						padding:0;
						margin:0 0 20px 0;
					}
					section.flexible_body .vertical_repeater_content_container div.button_container {
						padding:10px 0;
					}
					section.flexible_body .vertical_repeater_content_container div.button_container:last-child {padding-bottom: 0;}

@media only screen and (min-width: 768px) {
	.flexible_body_vertical_repeater {}
		ul.vertical_repeater_items {}
			li.vertical_repeater_items_item {
				display: flex;
				flex-direction: row;
				justify-content: flex-end;
				width: 80%;
				margin:auto;
			}
				.vertical_repeater_image_container {
					width:15%;
					margin-right: 10%;
				}
					.vertical_image_item {
						overflow: hidden;
						border-radius: 10000vw;
						display: block;
						flex-grow: 0;
						border-width: .3vw;
					}
						.vertical_image_item span {
							width:85%;
							height: 85%;
						}
						.transparent_background .vertical_image_item span {
							background-color: transparent;
						}
							.vertical_image_item span img {
								width: 100%;
								height:100%;
								object-fit: contain;
								position: absolute;
								top:50%;
								left: 50%;
								transform:translateX(-50%) translateY(-50%);
							}
							.transparent_background .vertical_image_item span img {
								width: 85%;
								height:85%;
							}
					.vertical_dashed_line_container {}
						.vertical_dashed_line_container::before {
							border-right-width: .3vw;
						}
						.vertical_repeater_items_item:last-child .vertical_dashed_line_container {}
				.vertical_repeater_text_container {
					display: flex;
					flex-direction: column;
				}
					.vertical_repeater_header_container {			
						/*
						width:50%;
						margin-right: 10%;
						flex-grow: 0;
						flex-shrink: 0;
						*/
						padding-top: 1vw;
						margin-bottom: 1vw;
					}
						.vertical_repeater_header_container h3 {
							text-align: left;
							padding-bottom: .75vw;
						}
						.vertical_repeater_header_container h3::after {
							height: .2vw;
						}
					.vertical_repeater_content_container {
						flex-grow: 1;
						padding-bottom: 5vw;
					}
						.vertical_repeater_content_container ul,
						.vertical_repeater_content_container p {
							margin-bottom: 1vw;
						}
						.vertical_repeater_content_container ul:last-child,
						.vertical_repeater_content_container p:last-child {
							margin-bottom: 1vw;
						}
							.vertical_repeater_content_container ul li {
								margin-bottom: .5vw;
							}
						section.flexible_body .vertical_repeater_content_container div.button_container {
							padding:1vw 0;
						}
}
@media only screen and (min-width: 1200px) {
	ul.vertical_repeater_items {
		padding:;
	}
	}
/* Split Content -------------------------------------------------------------*/
.flexible_split_content_container {
	display: flex;
	flex-direction: column;
	/*flex-direction: column-reverse;*/
}
	.flexible_split_container_inner {
		margin:0 0 10px 0;
	}
		.flexible_split_content_container h3.like_h2,
		.flexible_split_content_container h2 {
			padding:0;
			margin:0 0 20px 0;
		}
		.flexible_split_content_container h3,
		.flexible_split_container_inner ul,
		.flexible_split_container_inner p {
			padding:0;
			margin:0 0 10px 0;
		}
		.flexible_split_container_inner ul {
			margin-left: 10px;
		}
			.flexible_split_container_inner ul li {
				margin-bottom: 5px;
			}
	.flexible_split_container_inner ul li:last-child,
	.flexible_split_container_inner ul:last-child,
	.flexible_split_container_inner p:last-child,
	.flexible_split_container_inner:last-child {
		margin-bottom: 0;
	}d
	.split_content_elements {}
	.stacked_content {
		padding:0 20px;
	}
	.big_image {
		height: 300px;
		position: relative;
	}
		.big_image .flexible_split_image_container {
			position: relative;
			height: 90%;
			width: 90%;
			left: 5%;
			top:5%;
		}
		.big_image .flexible_split_image_container.circle {
			height: auto;
			width:80%;
			position: relative;
			top: auto;
			left:auto;
			margin:auto;
		}
			.flexible_split_image_container::after {
				content: '';
				display: block;
				padding-top: 100%;
			}
.svg-bigimage {
	position: absolute;
	width: 0;
	height: 0;
}
.flexible_split_image_container {
	background-size: cover;
	background-position: center;
}
.flexible_cta_image_container.large_hashes .cta_image,
.flexible_cta_image_container.small_hashes .cta_image,
.flexible_split_image_container.large_hashes,
.flexible_split_image_container.small_hashes {
	-webkit-clip-path: url(#my-clip-path);
	clip-path: url(#my-clip-path);	
}
.flexible_cta_image_container.triple_hash .cta_image,
.flexible_cta_image_container.single_hash .cta_image,
.flexible_split_image_container.triple_hash,
.flexible_split_image_container.single_hash {
	-webkit-clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%);
	clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%);
}
.flexible_cta_image_container.circle .cta_image,
.flexible_split_image_container.circle {
	border-radius: 10000px;
}
.flexible_split_image_container.square {}
	.flexible_split_image_container.square::after {}
.flexible_split_image_container.triple_hash {}
@media only screen and (max-width: 768px) {
	.flexible_split_content_container {
		padding:20px 0;
	}
	.flexible_split_content_container.split_reverse_yes {
		flex-direction: column-reverse;

	}
}
@media only screen and (min-width: 768px) {
	/* Split Content -------------------------------------------------------------*/
	.flexible_split_content_container {
		margin:0 0 3vw 0;
		/*
		display: inline-grid;
		grid-template-columns: 50% 50%;
		*/
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
	}
		.flexible_split_container_inner ul,
		.flexible_split_container_inner {
			margin:0 0 1vw 0;
		}
			.flexible_split_content_container h3.like_h2,
			.flexible_split_content_container h2 {
				margin-bottom: 1.5vw;
			}
			.flexible_split_content_container h3,
			.flexible_split_container_inner ul,
			.flexible_split_container_inner p {
				margin-bottom: 1vw;
			}
			.flexible_split_container_inner ul {
				margin-left: 1.5vw;
			}
				.flexible_split_container_inner ul li {
					/*margin-bottom: .5vw;*/
				}
		.flexible_split_content_container:last-child {margin-bottom: 0;}
		.split_content_elements {
			width: 45vw;
			flex-direction: column;
			flex-grow: 1;
			flex-shrink: 1;
		}
		.stacked_content {
			padding:0;
		}
		.big_image {
			height: 100%;
			width: 30vw;
		}
			.split_content_elements h3 {}
			.split_content_elements h2 {}
			.split_content_elements p {}
			.split_content_elements .button_container {}
		.flexible_split_image_container {
			width: 45vw;
			height: 45vw;
		}
		.left_half .flexible_split_image_container {
			margin-left: 50vw;
		}
			.flexible_split_image_container.triple_hash {
				position: absolute;
				width: 25%;
				height: 25%;
				left: -2.5%;
				top: 50%;
				transform:translateY(-50%);
				height: 50%;
			}
			.flexible_split_image_container.triple_hash.top_hash_img {
				left: 22%;
				top:auto;
				bottom: 52%;
				transform:none;
			}
			.flexible_split_image_container.triple_hash.bottom_hash_img {
				left: 15.25%;
				top: 52%;
				transform: none;
			}
			.horizontal_slide_image_container .flexible_split_image_container.triple_hash {
				width: 50%;
			}
			.flexible_cta_image_container.triple_hash .cta_image.top_hash_img,
			.horizontal_slide_image_container .flexible_split_image_container.triple_hash.top_hash_img {
				left: 45.5%;
			}
			.flexible_cta_image_container.triple_hash .cta_image.bottom_hash_img,
			.horizontal_slide_image_container .flexible_split_image_container.triple_hash.bottom_hash_img {
				left: 32%;
			}
}
/* Blog Feed -------------------------------------------------------------*/
.blog_feed_post {
	text-align: left;
}
	.blog_feed_post h3 a {
		text-decoration: none;
		transition: all .25s;
		position: relative;
		padding-bottom: 5px;
	}
	.blog_feed_post h3 a::after {
		content: '';
		height: 1px;
		width: 80%;
		position: absolute;
		bottom: 0;
		left: 0;
		transition: all .25s;
	}
	.blog_feed_post h3 a:hover::after {width: 100%;}
	section.flexible_body .blog_feed_post a.post_link {
		text-decoration: none;
	}
	section.flexible_body .blog_feed_post p a {display: none;}
@media only screen and (min-width: 768px) {
	div.blog_feed_container {
		display: flex;
		padding:0 5vw;
		margin:0 0 3vw 0;
	}
		div.blog_feed_container .blog_feed_post {
			flex-grow: 0;
			margin-right: 5vw;
			flex-basis: 100%;
			text-align: left;
		}
		div.blog_feed_container .blog_feed_post:last-child {margin-right: 0;}
			div.blog_feed_container .blog_feed_post .blog_feed_post_image_container {
				position: relative;
				width: 100%;
				padding-top: 50%;
			}
				div.blog_feed_container .blog_feed_post .blog_feed_post_image_container img {
					position: absolute;
					top:0;
					left: 0;
					object-fit: cover;
					width:100%;
					height: 100%;
				}
		div.blog_feed_post h3 a {
			padding-bottom: .5vw;
		}
		div.blog_feed_post h3 a::after {
			height: .2vw;
		}
}
/* Quote Section -------------------------------------------------------------*/
.flexible_body_quote_section  {
	padding-top: 30px;
	padding-bottom:20px;
}
	.flexible_body_quote_section div.quote_section_quotes {
		position: absolute;
		z-index: 10;
		width:50px;
		height: 50px;
	}
	.flexible_body_quote_section div.quote_section_quotes.top_quote {
		top:0;
		left: 0;
	}
	.flexible_body_quote_section div.quote_section_quotes.bottom_quote {
		bottom:0;
		right: 0;
	}
		.flexible_body_quote_section div.quote_section_quotes.bottom_quote svg {
			transform:rotate(180deg);
		}
	.flexible_body_quote_content {
		padding:20px 40px;
		margin:auto;
	}
		.flexible_body_quote_content h6.quote_content {
			display: block;
			padding:0;
			margin:0 0 20px 0;
			font-weight: 400;
		}
		.flexible_body_quote_content strong.quote_source {
			display: block;
			padding:0;
			margin:0;
			text-align: right;
		}
			.flexible_body_quote_content strong.quote_source::before {
				content: '-';
				margin-right: 10px;
			}
@media only screen and (min-width: 768px) {
	.flexible_body_quote_section  {
		padding-top: 6vw;
		padding-bottom:4vw;
	}
		.flexible_body_quote_section div.quote_section_quotes {
			width: 10vw;
			height: 10vw;
		}
		.flexible_body_quote_section div.quote_section_quotes.top_quote {
			left: 8%;
		}
		.flexible_body_quote_section div.quote_section_quotes.bottom_quote {
			right: 8%;
			
		}
			.flexible_body_quote_section div.quote_section_quotes svg {
				width: 100%;
				height:100%;
				object-fit: contain;
			}
			
		.flexible_body_quote_content {
			width: 80%;
			padding:2vw 5vw;
			margin-bottom: 2vw;
		}
			.flexible_body_quote_content h6.quote_content {}
			.flexible_body_quote_content strong.quote_source {}
				.flexible_body_quote_content strong.quote_source::before {
					margin-right: .5vw;
				}
}
/*--------------------------------------------------------------
contact form (integrate 2018) section
--------------------------------------------------------------*/
 div.wysiwyg_editor{
	line-height: 180%;
 }

 div.wysiwyg_editor::after{
	display: table;
	clear: both;

	content: '';
 }

 div.wysiwyg strong{
	font-family: AvenirLTPro-Heavy;
 }

 body .gform_wrapper ul li.gfield{
	 margin-top: 0 !important;
 }
 body .flexible_body_stuff .gform_wrapper form::after {
 	content: '';
 	height: 0;
 	width: 0;
 	display: block;
 	clear: both;
 }
 div.gform_footer div.button_container,
 .gform_wrapper .button_container {display: block;clear: both; padding-top:0;}


 	div.gform_body ul.gform_fields li.gfield{
	 	text-align: center;
 	}


 	div.gform_body,
 	div#form_section_2{
	 	margin-bottom: 60px;
 	}

 	ul.gform_fields li{
	 	padding: 0 !important;
 	}

 		ul.gfield_checkbox{
		    display: grid;

		    width: 100% !important;
		    height: 180px;

		    grid-template-columns: repeat(3, 1fr);
		    grid-gap: 20px;
 		}



 			ul.gfield_checkbox li{
 				display: flex;
 				align-items: stretch;
 				align-self: flex-start;
 				flex-grow: 1;
 				justify-content: space-between;

 				width: auto;
 				height: 100% !important;
 				margin: 0 !important;

 				text-align: center;

 				border-radius: 10px;
 				background-color: #f9f9f9;
 			}

 				ul.gfield_checkbox li input[type=checkbox]{
	 				display: none !important;
 				}

 				ul.gfield_checkbox li input:checked + label{
	 				color: #fff;
	 				background-color: #00aeef;
 				}

 				ul.gfield_checkbox li label{
	 				position: relative;
	 				top: auto;
	 				left: auto;

	 				display: block;
	 				align-self: center;

	 				width: 100% !important;
	 				max-width: 100% !important;
	 				height: 100%;
	 				margin: 0;
	 				padding: 10px;
	 				padding-top: 30px !important;

	 				cursor: pointer;
	 				transform: none;
	 				vertical-align: bottom;

	 				background-repeat: no-repeat;
	 				background-position: center 55px;
	 				background-size: 90px;

	 				line-height: 1;
 				}

 				ul.gfield_checkbox li label#label_1_1_1{
	 				background-image: url(/wp-content/themes/Integrate-2020/img/form_icons/StartGrowing.png);
	 			}

 				ul.gfield_checkbox li label#label_1_1_2{
	 				background-image: url(/wp-content/themes/Integrate-2020/img/form_icons/public-relations.png);
 				}

 				ul.gfield_checkbox li label#label_1_1_3{
	 				background-image: url(/wp-content/themes/Integrate-2020/img/form_icons/Improve-My-Online-Presence.png);
	 			}

 	div#form_section_1,
 	div#form_section_2{
		float: left;

		width: 50%;
 	}

 	div.block_1{
	 	margin-right: 20px;
 	}

 		ul#field_names{
	 		padding: 0;
 		}

 			ul#field_names li{
	 			margin: 0 0 10px 0!important;
 			}

 	.block_1 ul, .block_2 ul {
		-moz-column-count: 2;
    	-moz-column-gap: 20px;
    	-webkit-column-count: 2;
    	-webkit-column-gap: 20px;
    	column-count: 2;
    	column-gap: 20px;
	}


 	div.gform_footer input[type=submit]{
		/*display: block;
		clear: both;

		margin: 0 auto;
		padding: 8px 20px;

		transition: all ease-in-out 250ms;

		color: #fff;
		border: none;
		border: 1px solid #e88d34;
		border-radius: 10px;
		background-color: #e88d34;

		font-size: 18px;
		*/
	}

		div.gform_footer input[type=submit]:hover{
			/*
			cursor: pointer;

			color: #e88d34;
			background: transparent;
			*/
		}

		div#form_section_1 div.block_1 ul#field_names label.gfield_label,
		div#form_section_2 ul li label.gfield_label{
			display: none;
		}

		div#form_section_1 div.block_1 ul#field_names div.ginput_container input[type=text]{
			border-top: none;
			border-right: none;
			border-bottom: #b7b7b7 solid 1px;
			border-left: none;
		}

		div#form_section_2 ul li div.ginput_container textarea{
			border: #b7b7b7 solid 1px;
		}

@media only screen and (max-width: 800px){

	ul.gfield_checkbox li label{
		background-size: 70px;
	}

	div#form_section_1,
 	div#form_section_2{
		float: none;

		width: 100%;
 	}

 		div.block_1{
	 		margin-right: 0;
	 		margin-bottom: 60px;
 		}

 		div#form_section_2 ul{
			padding: 0;
		}
}

@media only screen and (max-width: 600px){

div.gform_body, div#form_section_2 {
    margin-bottom: 20px;
}

	.block_1 ul, .block_2 ul {
    	padding: 0;

		-moz-column-count: 1;
    	-moz-column-gap: 0;
    	-webkit-column-count: 1;
    	-webkit-column-gap: 0;
    	column-count: 1;
    	column-gap: 0;
	}

	div.block_1{
		margin-bottom: 20px;
	}

	ul.gfield_checkbox{
		height: 500px;

		border: none;

		grid-template-columns: repeat(1, 1fr);
	}

	ul.gfield_checkbox:nth-last-child(1){
		border-bottom: none;
	}

		ul.gfield_checkbox li{
			width: 100%;
			margin: 0 auto !important;
			margin-bottom: 20px !important;

			border: none;
			border-radius: 10px;
		}

		ul.gfield_checkbox li input:checked + label{
			color: #fff;
			background-color: #00aeef;
 		}

		ul.gfield_checkbox li:nth-last-child(1){
			margin-bottom: 0 !important;
		}



}
/*--------------------------------------------------------------
404 Page
--------------------------------------------------------------*/
div.cta_search {}
	div.cta_search input.search-input:focus,
	div.cta_search form.search:focus,
	div.cta_search form.search {
		outline: none;
		background-color: transparent;
	}
	div.cta_search input.search-input {
		width: 100%;
		padding:5px 30px 5px 5px;
		border-style: none;
		border-bottom-style: solid;
		border-width: 2px;
		background-color: transparent;
	}
	div.cta_search input.search-input:focus {
		border-style: none;
		border-bottom-style: solid;
	}
	div.cta_search button {
		position: absolute;
		top:50%;
		transform:translateY(-50%);
		right:5px;
		width:25px;
		height: 25px;
		border:none;
		background-color: transparent;
		background-repeat: no-repeat;
		background-position: contain;
		text-indent: -1000vw;
		padding:0;
		margin:0;
	}
		div.cta_search button::before {

		}
@media only screen and (min-width: 768px) {
		div.cta_search input.search-input {
			padding:1vw 4.5vw 1vw 1vw;
			border-width: .25vw;
		}
			div.cta_search button {
				width: 3.25vw;
				height: 3.25vw;
				right: 1vw;
			}
}
/*--------------------------------------------------------------
Search Results Page
--------------------------------------------------------------*/
section.flexible_height_cta.pagesearch.background_img .cta_content {
	text-align: center;
}
	section.flexible_height_cta.pagesearch.background_img .cta_content h1 {
		text-shadow: 0 0 10px rgba(0,0,0,.5);
	}
div.search_results_items {
	padding-top: 40px;
}
	div.search_results_items article {
		margin-bottom: 40px;
		display: flex;
		flex-direction: column;
	}
		div.search_results_items article .post_thumbnail_container {
			overflow: hidden;
			margin:0 0 20px 0;
			flex-grow: 0;
			flex-shrink: 0;
			height: 150px;
			width: 100%;
		}
			div.search_results_items article .post_thumbnail_container .search_thumb_inner {
				width: 100%;
				height: 100%;
				position: relative;
			}
				div.search_results_items article .post_thumbnail_container .search_thumb_inner img {
					position: absolute;
					top:0;
					left: 0;
					width: 100%;
					height: 100%;
					object-fit: cover;
				}
		div.search_results_items article .post_content_container {}
			div.search_results_items article .post_content_container h2 {
				padding:0;
				margin:0 0 10px 0;
			}
			div.search_results_items article .post_content_container p,
			div.search_results_items article .post_content_container div.post_top_bar {
				margin:0 0 1vw 0;
			}
			div.search_results_items article .post_content_container .post_image_title {}
				div.search_results_items article .post_content_container .post_image_title .post_thumbnail_container {}
					div.search_results_items article .post_content_container .post_image_title .post_thumbnail_container {}
@media only screen and (min-width: 768px) {
	div.search_results_items {
		padding-top:4vw;
	}
		div.search_results_items article {
			margin-bottom: 4vw;
			/*flex-direction: row;
			justify-content: center;
			align-items: stretch;*/
			display: inline-grid;
			column-gap: 4vw;
			grid-template-columns: 30vw 56vw;
			width: 100%;
		}
			div.search_results_items article .post_thumbnail_container {
				width: 100%;
				height: 100%;
				/*margin-right: 5%;
				display: flex;*/
			}
				div.search_results_items article .post_thumbnail_container .search_thumb_inner {

				}
					div.search_results_items article .post_thumbnail_container .search_thumb_inner img {}
			div.search_results_items article .post_content_container {}
				div.search_results_items article .post_content_container h2 {
					margin-bottom: 1vw;
				}
				div.search_results_items article .post_content_container .post_image_title {}
					div.search_results_items article .post_content_container .post_image_title .post_thumbnail_container {}
						div.search_results_items article .post_content_container .post_image_title .post_thumbnail_container {}
}